/*.main-header {
    height: 110px;
    background-color: #ffffff;
}
.main-header .layout-container {
    padding-left: 0;
}
.layout-header-content {
    background-color: #ffffff;
}
#main-search .fa-search {
    font-size: 18px;
    color: #0c0b08;
}*/

.main-header {
    color: #252525;
    background: none;
    height: auto;
}

.main-header__content {
    height: auto;
    background-color: #ffffff;
}

.main-header__grid {
    height: 100%;
}

.header-container {
    flex: 1;
    /* mobile */
    display: flex;
    flex-flow: row-reverse;
    justify-content: space-between;
    /**/
}
.row-header--top {
    position: relative;
}
@media (min-width: 768px) {
    .main-header__content {
        height: 70px;
    }
    .main-header__content {
        height: 79px;
        box-shadow: none;
    }

    .header-container {
        flex-flow: column;
        margin-left: 22px;
    }

    .row-header--top {
        display: flex;
        height: 36px;
        flex-shrink: 0;
    }
}
@media (min-width: 1024px) {
    .header-container {
        margin-left: 44px;
    }
    .main-header__content {
        height: 110px;
    }
    .sub-menu-open .main-header__content {
        height: 112px;
    }
}